zen-3d
================================================

[![License][license-badge]][license-badge-url]

![image](./examples/resources/screen_shot2.png)

JavaScript 3D library

一款WebGL 3D渲染器

RoadMap
--
[zen-3d RoadMap](https://trello.com/b/7Ie3DDBP)

Examples:
--
* [github examples](https://shawn0326.github.io/zen-3d/examples/)

Build
--
zen3d is built by [gulp](http://gulpjs.com/).

first run:

````
npm install
````

and then, run:

````
gulp build
````

or:

````
gulp watch
````

build path is `./build`.

Usage
--
you can use `zen3d.js` or `zen3d.min.js` in your page simply by this:

````
<script src="zen3d.min.js"></script>.
````

zen-3d use JSON([assimp2json](https://github.com/acgessler/assimp2json)) as default supported format of model.

About Me
--
* Blog: [Half Lab](http://www.halflab.me)
* Email: shawn0326@163.com
* Weibo: [@谢帅shawn](http://weibo.com/shawn0326)

[license-badge]: https://img.shields.io/badge/license-MIT-blue.svg?style=flat
[license-badge-url]: ./LICENSE
